﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Phase1" xml:space="preserve">
    <value>1 Awaiting OM Assignment</value>
  </data>
  <data name="Phase2" xml:space="preserve">
    <value>2 Awaiting OM Confirmation</value>
  </data>
  <data name="Phase3" xml:space="preserve">
    <value>3 Awaiting Store Pick - Delivery</value>
  </data>
  <data name="Phase4" xml:space="preserve">
    <value>4 Awaiting Store Pick - Collection</value>
  </data>
  <data name="Phase5" xml:space="preserve">
    <value>5 Awaiting Despatch</value>
  </data>
  <data name="Phase6" xml:space="preserve">
    <value>6 Awaiting Delivery Confirmation</value>
  </data>
  <data name="Phase7" xml:space="preserve">
    <value>7 Failed \ Re-Delivery Orders</value>
  </data>
  <data name="Phase8" xml:space="preserve">
    <value>8 Completed Orders</value>
  </data>
  <data name="State000" xml:space="preserve">
    <value>000 Order Update - No Delivery Required</value>
  </data>
  <data name="State010" xml:space="preserve">
    <value>010 Connection Error - Order Update to OM failed</value>
  </data>
  <data name="State020" xml:space="preserve">
    <value>020 OM - Order update returned a failed state</value>
  </data>
  <data name="State030" xml:space="preserve">
    <value>030 OM - Order update contained invalid data</value>
  </data>
  <data name="State100" xml:space="preserve">
    <value>100 - Waiting to be sent to OM</value>
    <comment>100 OM - Delivery Request Sent - Old value - Charles McMahon - 17/08/2010</comment>
  </data>
  <data name="State110" xml:space="preserve">
    <value>110 Connection Error - Delivery request failed confirmation ( timeout)</value>
  </data>
  <data name="State120" xml:space="preserve">
    <value>120 OM - Delivery request returned a failed state</value>
  </data>
  <data name="State130" xml:space="preserve">
    <value>130 OM - Delivery request contained invalid data</value>
  </data>
  <data name="State200" xml:space="preserve">
    <value>200 OM - Delivery Request Accepted</value>
  </data>
  <data name="State210" xml:space="preserve">
    <value>210 Connection Error - Fulfilment request failed confirmation ( timeout)</value>
  </data>
  <data name="State220" xml:space="preserve">
    <value>220 OM - Fulfilment request returned a failed state</value>
  </data>
  <data name="State230" xml:space="preserve">
    <value>230 OM - Fulfilment request contained invalid data</value>
  </data>
  <data name="State300" xml:space="preserve">
    <value>300 IBT Out created at Distribution Site</value>
  </data>
  <data name="State310" xml:space="preserve">
    <value>310 Connection Error - IBT Out notification failed</value>
  </data>
  <data name="State320" xml:space="preserve">
    <value>320 OM - IBT Out notification returned a failed state</value>
  </data>
  <data name="State330" xml:space="preserve">
    <value>330 OM - IBT Out notification contained invalid data</value>
  </data>
  <data name="State399" xml:space="preserve">
    <value>399 IBT In created at Originating Site</value>
  </data>
  <data name="State400" xml:space="preserve">
    <value>400 Distribution Site confirms receipt of order</value>
  </data>
  <data name="State410" xml:space="preserve">
    <value>410 Connection Error - Receipt notification failed</value>
  </data>
  <data name="State420" xml:space="preserve">
    <value>420 Receipt notification returned a failed state</value>
  </data>
  <data name="State430" xml:space="preserve">
    <value>430 Receipt notification contained invalid data</value>
  </data>
  <data name="State450" xml:space="preserve">
    <value>450 OM - Receipt notification recorded</value>
  </data>
  <data name="State460" xml:space="preserve">
    <value>460 Connection Error - Receipt status update failed</value>
  </data>
  <data name="State470" xml:space="preserve">
    <value>470 Receipt status update returned a failed state</value>
  </data>
  <data name="State480" xml:space="preserve">
    <value>480 Receipt status update contained invalid data</value>
  </data>
  <data name="State499" xml:space="preserve">
    <value>499 Receipt status update successful</value>
  </data>
  <data name="State500" xml:space="preserve">
    <value>500 Picking Sheet Printed</value>
  </data>
  <data name="State510" xml:space="preserve">
    <value>510 Picking notification failed on connection</value>
  </data>
  <data name="State520" xml:space="preserve">
    <value>520 Picking notification returned a failed state</value>
  </data>
  <data name="State530" xml:space="preserve">
    <value>530 Picking notification contained invalid data</value>
  </data>
  <data name="State550" xml:space="preserve">
    <value>550 OM - Picking notification recorded</value>
  </data>
  <data name="State560" xml:space="preserve">
    <value>560 Connection Error -  Picking status update failed</value>
  </data>
  <data name="State570" xml:space="preserve">
    <value>570 Picking status update returned a failed state</value>
  </data>
  <data name="State580" xml:space="preserve">
    <value>580 Picking status update contained invalid data</value>
  </data>
  <data name="State599" xml:space="preserve">
    <value>599 Picking status update successful</value>
  </data>
  <data name="State700" xml:space="preserve">
    <value>700 Despatch created</value>
  </data>
  <data name="State710" xml:space="preserve">
    <value>710 Connection Error - Despatch notification failed</value>
  </data>
  <data name="State720" xml:space="preserve">
    <value>720 Despatch notification returned a failed state</value>
  </data>
  <data name="State730" xml:space="preserve">
    <value>730 Despatch notification contained invalid data</value>
  </data>
  <data name="State750" xml:space="preserve">
    <value>750 OM - Despatch notification recorded</value>
  </data>
  <data name="State760" xml:space="preserve">
    <value>760 Connection Error - Despatch status update failed</value>
  </data>
  <data name="State770" xml:space="preserve">
    <value>770 Despatch status update returned a failed state</value>
  </data>
  <data name="State780" xml:space="preserve">
    <value>780 Despatch status update contained invalid data</value>
  </data>
  <data name="State799" xml:space="preserve">
    <value>799 Despatch status update successful</value>
  </data>
  <data name="State800" xml:space="preserve">
    <value>800 Failed \ Re-Delivery created</value>
  </data>
  <data name="State810" xml:space="preserve">
    <value>810 Connection Error - Undelivered notification failed</value>
  </data>
  <data name="State820" xml:space="preserve">
    <value>820 Undelivered notification returned a failed state</value>
  </data>
  <data name="State830" xml:space="preserve">
    <value>830 Undelivered notification contained invalid data</value>
  </data>
  <data name="State850" xml:space="preserve">
    <value>850 OM - Undelivered notification recorded</value>
  </data>
  <data name="State860" xml:space="preserve">
    <value>860 Connection Error - Undelivered status update failed</value>
  </data>
  <data name="State870" xml:space="preserve">
    <value>870 Undelivered status update returned a failed state</value>
  </data>
  <data name="State880" xml:space="preserve">
    <value>880 Undelivered status update contained invalid data</value>
  </data>
  <data name="State899" xml:space="preserve">
    <value>899 Undelivered status update successful</value>
  </data>
  <data name="State900" xml:space="preserve">
    <value>900 Despatch Complete</value>
  </data>
  <data name="State910" xml:space="preserve">
    <value>910 Connection Error - Delivered notification failed</value>
  </data>
  <data name="State920" xml:space="preserve">
    <value>920 Delivered notification returned a failed state</value>
  </data>
  <data name="State930" xml:space="preserve">
    <value>930 Delivered notification contained invalid data</value>
  </data>
  <data name="State950" xml:space="preserve">
    <value>950 OM - Delivered notification recorded</value>
  </data>
  <data name="State960" xml:space="preserve">
    <value>960 Connection Error - Delivered status update failed</value>
  </data>
  <data name="State970" xml:space="preserve">
    <value>970 Delivered status update returned a failed state</value>
  </data>
  <data name="State980" xml:space="preserve">
    <value>980 Delivered status update contained invalid data</value>
  </data>
  <data name="State999" xml:space="preserve">
    <value>999 Despatch Confirmed – Order Complete</value>
  </data>
</root>